<template>
  <h1>Backgrounds</h1>

  <div v-for="helper in helpers" :key="helper" :class="`-doc-outline ${helper}`" style="min-height: 200px">
    <code>{{ helper }}</code> class
  </div>
</template>

<script>

const helpers = [
  '-checked-background',
]
export default {
  name: 'BackgroundsView',
  data () {
    return {
      helpers,
    }
  },
  created () {
    this.$setTitle('Backgrounds')
  },
}
</script>
